package com.usoftchina.bi.server.model.bo;

public class Line {
    private Column xAxis;
    private Column yAxis;

    public Column getxAxis() {
        return xAxis;
    }

    public void setxAxis(Column xAxis) {
        this.xAxis = xAxis;
    }

    public Column getyAxis() {
        return yAxis;
    }

    public void setyAxis(Column yAxis) {
        this.yAxis = yAxis;
    }

    @Override
    public String toString() {
        return "Coordinate{" +
                "xAxis='" + xAxis + '\'' +
                ", yAxis='" + yAxis + '\'' +
                '}';
    }
}
